body {
	background-color: #1c2124;
	margin: 0;
}

a {
	color: #c1aa84;
	font-family: Verdana,Arial,Tahoma,Times New Roman;
	font-size: 12;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #4797B0;
	font-family: Verdana,Arial,Tahoma,Times New Roman;
	font-weight: normal;
	font-size: 12;
	text-decoration: none;
}


.tbl_main{
    background-image: url('../images/main_bg.jpg');
	width: 1123px;
	cellpadding: "0";
	cellspacing: "0";
	text-align: center;
	}
	
.tbl_main_shop{
    background-image: url('../images/main_bg_shop.jpg');
	width: 1123px;
	cellpadding: "0";
	cellspacing: "0";
	text-align: center;
	}
	
.tbl_bottom{
    background-image: url('../images/footer_bg.jpg');
	width: 1124px;
	text-align: center;
	}
.tbl_bottom_shop{
    background-image: url('../images/footer_bg_shop.jpg');
	width: 863px;
	text-align: center;
	}
.tbl_col{
    background-image: url('images/footer_bg.jpg');
	width: 1124px;
	text-align: center;
	}
.td_bg{
    background-color: #2c363c;
}
.td_text{
    background-color: #2c363c;
	color: #ffffff; 
	font-family: Verdana,Arial,Tahoma,Times New Roman; 
	font-weight: normal; 
	font-size: 12px;  
	text-align: left;
}

.div_main{
    font-family: Verdana,Arial,Tahoma,Times New Roman; 
	font-weight: normal;
	font-style: normal;
	letter-spacing: 8px;
	font-size: 25px;
	padding-bottom: 20px; 
	color: #4797B0;
}
.div_main_2{
    font-family: Verdana,Arial,Tahoma,Times New Roman; 
    font-weight: normal;
	font-style: normal;
	font-size: 15px;
	letter-spacing: 3px; 
	padding-bottom: 15px;
	color: #4797B0;
}
.div_main_3{
	font-family: Verdana,Arial,Tahoma,Times New Roman;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	letter-spacing: 2px;
	padding-bottom: 15px;
	padding-top: 15px;
	color: #4797B0;
	padding-left: 2px;
}


.div_text{
	color: #ffffff; 
	font-family: Verdana,Arial,Tahoma,Times New Roman; 
	font-weight: normal; 
	font-size: 12px;  
	text-align: left; 
	padding-left: 15px;
	padding-right: 10px;
}


.skype{
	
    color: #c1aa84; 
    text-align: center; 
    font-family: Verdana,Arial,Tahoma,Times New Roman; 
    font-weight: normal; 
    font-size: 10px; 
}

 .start {
    color: #4797B0;
    font-family: Verdana,Arial,Tahoma,Times New Roman; 
    font-weight: normal; 
    font-size: 12px; 
}

